Debian Bug report logs - #669340
line misplaced on man page

version graph

Package: wdiff; Maintainer for wdiff is Santiago Vila <sanvila@debian.org>; Source for wdiff is src:wdiff.

Reported by: jidanni@jidanni.org

Date: Thu, 19 Apr 2012 08:36:01 UTC

Severity: wishlist

Tags: upstream

Merged with 665691

Found in version wdiff/1.1.0-2

Fixed in version wdiff/1.1.1-1

Done: Santiago Vila <sanvila@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Santiago Vila <sanvila@debian.org>:
Bug#669340; Package wdiff. (Thu, 19 Apr 2012 08:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to jidanni@jidanni.org:
New Bug report received and forwarded. Copy sent to Santiago Vila <sanvila@debian.org>. (Thu, 19 Apr 2012 08:36:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: jidanni@jidanni.org
To: submit@bugs.debian.org
Subject: line misplaced on man page
Date: Thu, 19 Apr 2012 16:33:49 +0800
Package: wdiff
Version: 1.1.0-2
Severity: wishlist
File: /usr/share/man/man1/wdiff.1.gz

Please move @A to @B.

WDIFF(1)                         User Commands                        WDIFF(1)

NAME
       wdiff - display word differences between text files

SYNOPSIS
       wdiff [OPTION]... FILE1 FILE2

@B
DESCRIPTION
       wdiff - Compares words in two files and report differences.

@A              wdiff -d [OPTION]... [FILE]

       Mandatory  arguments  to  long  options are mandatory for short options
       too.





Reply sent to Santiago Vila <sanvila@unex.es>:
You have marked Bug as forwarded. (Thu, 19 Apr 2012 10:01:12 GMT) Full text and rfc822 format available.

Message #8 received at 669340-forwarded@bugs.debian.org (full text, mbox):

From: Santiago Vila <sanvila@unex.es>
To: wdiff-bugs@gnu.org
Cc: 669340-forwarded@bugs.debian.org, jidanni@jidanni.org
Subject: Bug#669340: line misplaced on man page (fwd)
Date: Thu, 19 Apr 2012 11:12:43 +0200 (CEST)
Hello.

Received this from the Debian BTS.
Thanks.

---------- Forwarded message ----------
From: jidanni@jidanni.org
To: submit@bugs.debian.org
Date: Thu, 19 Apr 2012 16:33:49 +0800
Subject: Bug#669340: line misplaced on man page

Package: wdiff
Version: 1.1.0-2
Severity: wishlist
File: /usr/share/man/man1/wdiff.1.gz

Please move @A to @B.

WDIFF(1)                         User Commands                        WDIFF(1)

NAME
       wdiff - display word differences between text files

SYNOPSIS
       wdiff [OPTION]... FILE1 FILE2

@B
DESCRIPTION
       wdiff - Compares words in two files and report differences.

@A              wdiff -d [OPTION]... [FILE]

       Mandatory  arguments  to  long  options are mandatory for short options
       too.






Message #9 received at 669340-forwarded@bugs.debian.org (full text, mbox):

From: Martin von Gagern <Martin.vGagern@gmx.net>
To: Santiago Vila <sanvila@unex.es>
Cc: wdiff-bugs@gnu.org, 669340-forwarded@bugs.debian.org, jidanni@jidanni.org
Subject: Re: [wdiff-bugs] Bug#669340: line misplaced on man page (fwd)
Date: Fri, 20 Apr 2012 22:58:19 +0200
[Message part 1 (text/plain, inline)]
Hello.

Thanks for the report. The bug is due to help2man not correctly
recognizing the output of wdiff --help. Fixing the string is easy, an
added "or:" does the trick. But this changes a translatable string, so
it will result in the usage lines being untranslated until translators
catch up. Not sure yet whether I'll roll a release for this, or just a
beta which translators can use.

Greetings,
 Martin von Gagern

On 19.04.2012 11:12, Santiago Vila wrote:
> From: jidanni@jidanni.org
> Subject: Bug#669340: line misplaced on man page
> 
> File: /usr/share/man/man1/wdiff.1.gz
> 
> Please move @A to @B.

[signature.asc (application/pgp-signature, attachment)]

Message #10 received at 669340-forwarded@bugs.debian.org (full text, mbox):

From: Martin von Gagern <Martin.vGagern@gmx.net>
To: 669340-forwarded@bugs.debian.org
Subject: Re: [wdiff-bugs] Bug#669340: line misplaced on man page (fwd)
Date: Tue, 22 May 2012 22:55:21 +0200
[Message part 1 (text/plain, inline)]
Should be fixed by the newly created 1.1.1 release.

[signature.asc (application/pgp-signature, attachment)]

Unset Bug forwarded-to-address Request was from Santiago Vila <sanvila@unex.es> to control@bugs.debian.org. (Wed, 23 May 2012 15:15:03 GMT) Full text and rfc822 format available.

Merged 665691 669340 Request was from Santiago Vila <sanvila@unex.es> to control@bugs.debian.org. (Wed, 23 May 2012 15:15:04 GMT) Full text and rfc822 format available.

Added tag(s) upstream. Request was from Santiago Vila <sanvila@unex.es> to control@bugs.debian.org. (Wed, 23 May 2012 15:21:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Jul 2012 07:42:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:44:16 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.